<?php

/*
** SellaNMS
** $Id: alarms.php,v 1.30 2006/01/24 07:08:09 sella Exp $
** Copyright (c) 2001 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

class Alarms extends EventViewer {
	function Alarms() {
		parent::EventViewer('Network Failures');

		$this->addState('failure', 'eventfailure1', 'eventfailure2', 'eventacknowlege1', 'eventacknowlege2');
		$this->addState('warning', 'eventwarning1', 'eventwarning2', 'eventacknowlege1', 'eventacknowlege2');
	}
}

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim:
** vim: noet ts=3 sw=3
*/

?>
